<?xml version="1.0" encoding="UTF-8"?>

<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <!-- MTK Wi-Fi settings start -->
   <string name="wifi_advanced_ipv4_address_title">عنوان IPv4</string>
  <string name="wifi_advanced_ipv6_address_title">عنوان IPv6</string>
  <string name="wifi_ipv4_address">عنوان IPv4</string>
  <string name="wifi_ipv6_address">عنوان IPv6</string>
  <string name="wifi_security_wapi_certificate">شهادة WAPI</string>
  <string name="wapi_user_certificate">شهادة المستخدم</string>
  <string name="wapi_as_certificate">شهادة ASE</string>
  <string name="wifi_no_cert_for_wapi">لم يتم العثور على الشهادة الخاصة باتصال نقطة الوصول الحالية</string>
  <string name="wifi_hex_password">كلمة مرور مكونة ستة عشر حرف.</string>
  <string name="sim_slot">فتحة SIM</string>
  <string name="wifi_tether_auto_channel_text">تلقائي</string>
  <string name="wifi_tether_auto_channel_width_text">آلي 20/40 ميجا هرتز</string>
  <!-- MTK Wi-Fi settings end -->
 
  <!-- MTK Wi-Fi hotspot client start -->
   <string name="wifi_tether_auto_disable_title">إبقاء نقطة وصول Wi-Fi في وضع التشغيل</string>
  <string name="wifi_tether_setting_title">الإعدادات الأساسية</string>
  <string name="wifi_tether_wps_connect_title">اتصال WPS</string>
  <string name="wifi_tether_wps_connect_summary">وضع الإعداد المحمي للشبكة اللاسلكية Wi-Fi المحدد قيد المتابعة</string>
  <string name="wifi_tether_wps_pin_error">رمز PIN غير صالح</string>
  <string name="wifi_tethering_title">نقطة وصول Wi-Fi</string>
  <string name="wifi_ap_wps_dialog_title">اتصال WPS</string>
  <string name="wifi_ap_wps_mode_title">وضع شبكة WPS</string>
  <string name="wifi_ap_wps_pin_title">اكتب رمز PIN من العميل</string>
  <string name="wifi_ap_reset_OOB_title">إعادة ضبط شبكة SSID والحماية وكلمة المرور إلى الوضع الافتراضي (عملية تكوين مبتكرة لشبكة WPS)</string>
  <string name="wifi_ap_reset_OOB">إعادة ضبط OOB</string>
  <string name="wifi_ap_max_connection_title">الحد الأقصى للاتصالات</string>
  <string name="wifi_ap_connected_title">المستخدمون المتصلون</string>
  <string name="wifi_ap_blocked_title">المستخدمون المحظورون</string>
  <string name="wifi_ap_client_block_title">"حظر"</string>
  <string name="wifi_ap_client_unblock_title">إلغاء الحظر</string>
  <string name="wifi_ap_client_details_title">التفاصيل</string>
  <string name="wifi_ap_client_mac_label">عنوان MAC:</string>
  <string name="wifi_ap_client_ip_label">عنوان IP:</string>
  <string name="wifi_ap_bandwidth_title">استخدام عرض النطاق</string>
  <string name="wifi_ap_bandwidth_enable">تمكين التحكم بالنطاق الترددي</string>
  <string name="wifi_ap_bandwidth_chart_title">سرعة البيانات الفعلية</string>
  <string name="wifi_ap_bandwidth_chart_summary">تم القياس باستخدام هاتفك، قد تختلف عملية حساب سرعة ناقل البيانات.</string>
  <string name="wifi_wps_fail_error">فشل إعداد شبكة Wi-Fi المحمية, أعد المحاولة.</string>
  <string name="wifi_ap_title">الإحصائيات</string>
  <string name="wifi_ap_time_duration">المدة الزمنية: 
        <xliff:g id="time">%1$s</xliff:g></string>
  <string name="wifi_ap_total_data">إجمالي البيانات المستخدمة:
        <xliff:g id="time">%1$s</xliff:g></string>
  <string name="wifi_ap_no_connected">0 المستخدمون المتصلون</string>
  <string name="wifi_ap_no_blocked">0 المستخدمون المحظورون</string>
  <!-- MTK Wi-Fi hotspot client end -->
 
  <!-- MTK WFD start -->
   <string name="wfd_change_resolution_menu_title">تغيير الدقة</string>
  <string name="wfd_sink_summary">يمكن اكتشافه من قبل الغير</string>
  <string name="wfd_device_category">قائمة الأجهزة</string>
  <string name="wfd_sink_toast_enjoy">استمتع بعرض الشاشة من الجهاز الآخر</string>
  <string name="wfd_sink_toast_disconnect">تم فصل شاشة العرض</string>
  <string name="wfd_sink_disconnecting">جار قطع الاتصال ...</string>
  <string name="wfd_sink_guide_btn">احصل عليه</string>
  <string name="wfd_sink_guide_title">كيفية الخروج؟</string>
  <string name="wfd_sink_guide_content">اضغط لمدة <xliff:g id="seconds">%s</xliff:g> ثوان علي الشاشة للخروج من شاشة الجهاز الآخر.</string>
  <!-- MTK WFD end -->
 
  <!-- MTK Wireless settings start -->
   <string name="tethered_ipv6_title">إعدادات نقاط الاتصال والربط بالإنترنت</string>
  <string name="tethered_ipv4v6">(IPv6 متاح)</string>
  <string name="tethered_ipv6">(متاح IPv6 فقط)</string>
  <string name="tethered_ipv4">(IPv6 غير متاح)</string>
  <string name="tethering_apn_settings_title">إعدادات APN</string>
  <string name="tethering_apn_settings_summary">تهيئة APN للربط بالإنترنت</string>
  <string name="usb_tether_type_title">نوع الربط عبر USB</string>
  <string name="usb_tethering_select_version">حدد إصدار نظام الحاسب الشخصي</string>
  <string name="lockdown_vpn_already_connected">تم تمكين خاصية دائما على شبكة VPN للاتصال.</string>
  <!-- MTK Wireless settings end -->
 
  <!-- AudioProfile Settings start -->
   <string name="ring_summary">رنين</string>
  <string name="ring_vibrate_summary">رنين واهتزاز</string>
  <string name="silent_summary">صامت فقط</string>
  <string name="meeting_summary">اهتزاز فقط</string>
  <string name="outdoor_summary">أعلى مستوى رنين واهتزاز</string>
  <string name="audio_profile_reset">إعادة ضبط</string>
  <string name="audio_profile_add">"إضافة"</string>
  <string name="audio_profile_enable">تشغيل</string>
  <string name="audio_profile_rename">تعديل الاسم</string>
  <string name="audio_profile_delete">مسح</string>
  <string name="audio_profile_message_reset">سيتم إعادة تعيين جميع ملفات تعريف الصوت إلى الضبط الافتراضي</string>
  <string name="audio_profile_message_rename">رجاءً أدخل اسم ملف التعريف الجديد</string>
  <string name="audio_profile_message_name_error">الاسم الذي تم إدخاله موجود بالفعل</string>
  <string name="audio_profile_message_name_length_wrong">يجب أن يحتوي الاسم على حرف واحد على الأقل</string>
  <string name="audio_profile_message_delete">سيتم حذف ملف التعريف 
        <xliff:g id="profile">%s</xliff:g></string>
  <string name="audio_profile_message_overflow">يسمح لك بإضافة 6 ملفات تخصيص فقط</string>
  <string name="audio_profile_category_custom_title">ملفات تعريف المستخدم مسبقة التحديد</string>
  <string name="audio_profile_category_predefine_title">ملفات تعريف مسبقة التحديد</string>
  <string name="audio_profile_error">خطأ</string>
  <string name="audio_profile_others">الإشعارات وغيرها</string>
  <string name="general_settings_title">"إعدادات عامة"</string>
  <string name="silent_settings_title">صامت</string>
  <string name="meeting_settings_title">إجتماع</string>
  <string name="outdoor_settings_title">في الخارج</string>
  <string name="sound_category_feedback_title">"النظام"</string>
  <string name="sound_category_calls_title">"المكالمات الواردة"</string>
  <string name="voice_call_title">النغمة الخاصة بالمكالمة الصوتية</string>
  <string name="voice_call_summary">"ضبط النغمات الأساسية للمكالمات الصوتية"</string>
  <string name="video_call_title">النغمة الخاصة باتصال الفيديو</string>
  <string name="video_call_summary">تحديد النغمة الأساسية لمكالمات الفيديو</string>
  <string name="sip_call_title">نغمة رنين اتصال SIP</string>
  <string name="sip_call_summary">تعيين نغمة الرنين الافتراضية لمكالمات SIP</string>
  <string name="Phone_vibrate_summary">شغل خاصية الاهتزاز في الهواتف للمكالمات الواردة</string>
  <string name="vibrate_title">الاهتزاز</string>
  <string name="audio_profile_settings_title">الملفات الصوتية</string>
  <string name="audio_profile_bes_loudness_summary">معزز صوت السماعة</string>
  <string name="sound_enhancement_title">تحسين الصوت</string>
  <string name="music_plus_summary">محسن الصوت بسماعات الأذن</string>
  <string name="lossless_title">وضع عدم فقد اتصال BT</string>
  <string name="lossless_summary">صوت BT عالي الجودة</string>
  <string name="lossless_connect_summary">سيتأثر اتصال Wi-Fi بتشغيل وضع اتصال BT. هل تريد بالتأكيد التمكين؟</string>
  <string name="lossless_on">وضع عدم فقد اتصال BT قيد التشغيل</string>
  <string name="lossless_playing">تشغيل الموسيقى مع عدم فقدها</string>
  <string name="lossless_toastmessage">سيتم تشغيل أصوات النظام عبر مكبر الصوت في الهاتف</string>
  <string name="lossless_volume_max">يرجى الإبقاء على أعلى صوت للنظام</string>
  <string name="lossless_cannot_found_device">تعذر العثور على جهاز BT بدون فقد</string>
  <string name="audio_profile_bes_surround_title">أفضل صوت محيطي</string>
  <string name="audio_profile_bes_surround_summary">صوت محيطي</string>
  <string name="audio_profile_bes_surround_mode_movie">وضع الأفلام</string>
  <string name="audio_profile_bes_surround_mode_music">وضع الموسيقى</string>
  <string name="sms_vibrate_summary">اهتزاز الأجهزة مع رسائل  sms</string>
  <string name="zen_mode_option_title_novoice">"عند تلقي إشعارات"</string>
  <!-- AudioProfile Settings end -->
 
  <!-- MTK NFC settings start -->
   <string name="nfc_p2p_mode">وضع P2P</string>
  <string name="nfc_p2p_mode_summary">إرسال أو استلام محتوى التطبيق</string>
  <string name="nfc_tag_mode_category">وضع العلامات</string>
  <string name="nfc_rw_tag_title">قراءة وكتابة العلامات</string>
  <string name="nfc_rw_tag_summary">قراءة من أو كتابة إلى العلامة</string>
  <string name="nfc_card_emulation_category_title">وضع محاكاة البطاقة</string>
  <string name="nfc_card_emulation">محاكاة البطاقة</string>
  <string name="card_emulation_settings_category_title">عنصر الحماية المتاح</string>
  <string name="card_emulation_settings_no_element_found">تعذر وجود عنصر الحماية المتاح</string>
  <string name="card_emulation_settings_off_text">لمشاهدة عناصر الحماية المتاحة، قم بتشغيل بطاقة المحاكاة.</string>
  <string name="card_emulation_turning_off_text">جارٍ إيقاف تشغيل بطاقة المحاكاة...</string>
  <string name="card_emulation_turning_on_text">جارٍ تشغيل بطاقة المحاكاة...</string>
  <string name="card_emulation_switch_error_title">خطأ</string>
  <string name="card_emulation_switch_error_message">تعذر التبديل إلى <xliff:g id="card_mode">%1$s</xliff:g>.</string>
  <string name="card_emulation_sim_not_supported_message"><xliff:g id="sim_description">%1$s</xliff:g> لا يدعم وظيفة بطاقة المحاكاة NFC.</string>
  <string name="card_emulation_two_sim_not_supported_message">لا تدعم بطاقتي SIM1,SIM2 وظيفة بطاقة المحاكاة NFC.</string>
  <string name="nfc_hce_pay_summary">استخدام جهاز للنقر والدفع كمحفظة جوجل أو بطاقة الائتمان إلخ.</string>
  <!-- MTK NFC settings end -->
 
  <!-- MTK Beam plus start -->
   <string name="beam_mgmt_tab_download_title">المكالمات المستلمة</string>
  <string name="beam_mgmt_tab_upload_title">"3 - انقر فوق علامة التبويب مشاركة وحدد 'السماح لمستخدمي الشبكة الآخرين بالاتصال عبر 'اتصال الإنترنت' الخاص بهذا الكمبيوتر ( اختر شبكة مضافة حديثًا تعمل من خلال إنترنت USB في حال ظهور 'اتصال الشبكة المنزلية ')."</string>
  <string name="beam_share_mgmt_notification_ticker">سجل مشاركة النقل</string>
  <string name="beam_share_mgmt_notification_title">سجل مشاركة النقل</string>
  <string name="beam_share_mgmt_notification_message">"حدد لعرض سجل مشاركة النقل."</string>
  <string name="beam_share_mgmt_tab_menu_clear">"هل تريد محو جميع إعدادات موقع الويب؟"</string>
  <string name="beam_share_open_file_dialog_title">تعذر فتح الملف.</string>
  <string name="beam_share_open_file_unsupported_message">تعذر فتح الملف.</string>
  <string name="beam_share_open_file_not_found_message">"لم يتم العثور على الملف: <xliff:g id="file_name">%1$s</xliff:g></string>
  <string name="beam_share_transfer_fail_dialog_title">"فشل النقل"</string>
  <string name="beam_share_resend_dialog_message">"لم يتم إرسال <xliff:g id="file_name">%1$s</xliff:g> بنجاح."</string>
  <string name="beam_share_resend_dialog_ok_button">"حاول مرة أخرى"</string>
  <string name="beam_share_show_received_files_menu">"إظهار الملفات المستلمة"</string>
  <string name="beam_share_history_title">سجل مشاركة النقل</string>
  <string name="beam_share_clear_confirm_dialog_title">"محو الكل"</string>
  <string name="beam_share_clear_confirm_dialog_message">مسح جميع السجلات؟</string>
  <string name="beam_share_receive_fail_dialog_message">"لم يتم استلام <xliff:g id="file_name">%1$s</xliff:g> بنجاح."</string>
  <string name="beam_share_clear_item_dailog_title">"حذف"</string>
  <string name="beam_share_clear_item_dailog_message">سيتم حذف العنصر.</string>
  <!-- MTK Beam plus end -->
 
  <!-- MTK HDMI start -->
   <string name="hdmi_settings">إعدادات HDMI</string>
  <string name="hdmi_settings_summary">اضغط لتهيئة HDMI</string>
  <string name="hdmi_video_resolution">دقة الفيديو</string>
  <string name="hdmi_auto">تلقائي</string>
  <string name="hdmi_scale_control">إعدادات حجم الفيديو</string>
  <string name="hdmi_scale_no_scale">لا يوجد حجم</string>
  <string name="hdmi_scale_scale_down">تقليل الحجم <xliff:g id="scale_percent">%s</xliff:g>%%</string>
  <string name="hdmi_audio_output">خرج الصوت</string>
  <string name="hdmi_audio_output_stereo">استريو</string>
  <string name="hdmi_audio_output_multi_channel">متعدد القناة</string>
  <!-- MTK HDMI end -->
 
  <!-- MTK Data usage  start -->
   <string name="datausage_overview_tab">نظرة عامة</string>
  <string name="datausage_overview_wifi_today">اليوم</string>
  <string name="datausage_overview_wifi_total">"الإجمالي"</string>
  <string name="datausage_overview_mobile_title">محمول</string>
  <string name="datausage_overview_mobile_usage"><xliff:g id="actual">%s</xliff:g> من 
        <xliff:g id="limit">%s</xliff:g></string>
  <string name="datausage_overview_mobile_usage_warning">يتجاوز حد <xliff:g xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">%s</xliff:g></string>
  <string name="data_saving_title">حفظ البيانات</string>
  <string name="default_data_switch_err_msg1">لا يمكن تحويل بطاقة SIM المفضلة للبيانات الخليوية أثناء المكالمة.</string>
  <!-- MTK Dta usage  end -->
 
  <!-- MTK About phone start -->
   <string name="status_imei_slot1">IMEI(فتحة1)</string>
  <string name="status_imei_slot2">IMEI(فتحة2)</string>
  <string name="custom_build_version">"إصدار النسخة المخصصة"</string>
  <string name="mota_system_update_summary">"ابحث عن تحديث للنظام على الخادم"</string>
  <string name="software_updates_more_title">تحديثات البرامج</string>
  <string name="software_updates_more_summary">التحقق من وجود إصدار جديد للبرنامج</string>
  <!-- MTK About phone end -->
 
  <!-- APN Settings start  -->
   <string name="mvno_type_none">لا شئ</string>
  <string name="apn_predefine_change_dialog_notice">هل تريد الحفظ فعلاً؟ قد يتسبب إجراء تعديلات في نقاط الاتصال الافتراضية في حدوث مشاكل في الاتصال!</string>
  <string name="apn_port_warning">يجب أن تكون قيمة المنفذ 1-65535!</string>
  <!-- APN Settings end -->
 
  <!--MTK DRM settings start -->
   <string name="drm_settings_title">إعادة تعيين DRM</string>
  <string name="drm_settings_summary">حذف كافة تراخيص DRM</string>
  <string name="drm_reset_dialog_msg">تقوم هذه العملية بحذف جميع التراخيص بهذا الجهاز. متابعة؟</string>
  <string name="drm_reset_toast_msg">تم حذف الرخص بنجاح.</string>
  <!--MTK DRM settings end -->
 
  <!--MTK HotKnot start -->
   <string name="hotknot_explained_description">السماح بتبادل البيانات عندما تلمس الشاشة جهازا آخر</string>
  <string name="hotknot_charging_warning">قد تتأثر وظيفة <xliff:g id="title">%s</xliff:g> أثناء شحن USB</string>
  <!--MTK HotKnot end -->
 
  <!-- ClearMotion start -->
   <string name="clear_motion_summary">معزز تدفق الفيديو</string>
  <string name="on_text">"تشغيل"</string>
  <string name="off_text">"إيقاف"</string>
  <!-- ClearMotion end -->
 
  <!-- MiraVision start -->
   <string name="mira_vision_summary">مزود أفضل المؤثرات البصرية</string>
  <!-- MiraVision end -->
 
  <!--MTK DateTime start-->
   <string name="gps_time_sync_attention_gps_on">سيستغرق ضبط GPS دقيقة واحدة على أقصى تقدير. علاوة على ذلك، ربما يفشل GPS في عرض الوقت الصحيح بسبب ضعف الإشارة البيئية.\n\nهل أنت متأكد من استخدام الوقت المقدم من GPS؟</string>
  <string name="gps_time_sync_attention_gps_off">لاستخدام الوقت المقدم من GPS، يجب تمكين GPS أولاً، سيستغرق ضبط GPS دقيقة واحدة على أقصى تقدير، علاوة على ذلك، ربما يفشل GPS في عرض الوقت الصحيح بسبب ضعف الإشارة البيئية. \n\nهل أنت متأكد من أنك تريد تمكين GPS الآن وانتظار الوقت المقدم من GPS؟</string>
  <!--MTK DateTime end-->
 
  <!-- MTK IPO settings start -->
   <string name="ipo_title">التمهيد السريع</string>
  <string name="ipo_summary_off">تمكين التمهيد السريع</string>
  <!-- MTK IPO settings end -->
 
  <!-- Storage & USB settings start -->
   <string name="select_memory">قرص الكتابة الافتراضي</string>
  <string name="usb_use_built_in_cd_rom">قرص مدمج مضمن</string>
  <string name="usb_use_mass_storage">وحدة تخزين USB</string>
  <!-- Storage & USB settings end -->
 
  <!-- MTK Storage Settings start -->
   <string name="launch_error">"لا يمكن تشغيل التطبيق!"</string>
  <!-- MTK Storage Settings end -->
 
  <!--MTK Security Settings start -->
   <string name="security_not_set">الأمان ليس مضبوطًا</string>
  <!--MTK Security Settings end -->
 
  <!-- Voice UI start -->
   <string name="voice_ui_title">التحكم بالصوت</string>
  <!-- Voice UI end -->
 
  <!-- Voice unlock start -->
   <string name="unlock_set_unlock_mode_voice_weak">إلغاء القفل بالأوامر الصوتية</string>
   <string name="voice_unlock_backup_info_summary">إذا لم يعمل إلغاء القفل بالأوامر الصوتية، كيف تريد أن يتم إلغاء القفل؟</string>
  <!-- Voice unlock end -->
 
  <!-- MTK Bluetooth Settings start -->
   <string name="bluetooth_advanced_settings">إعدادات Bluetooth المتقدمة</string>
  <!-- MTK Bluetooth Settings end -->
 
  <!-- MTK schedule power start -->
   <string name="schedule_power_on_off_settings_title">جدول تشغيل/إيقاف الطاقة</string>
  <!-- MTK schedule power end -->
 
  <!-- MTK Hetcomm start -->
   <string name="hetcom_setting_title">تنزيل سريع</string>
  <!-- MTK Hetcomm end -->
 
  <!-- Background power saving start -->
   <string name="bg_power_saving_title">توفير الطاقة الذكي من خلال وضع الاستعداد</string>
  <!-- Background power saving end -->

    <string name="two_cdma_dialog_msg">لا تدعم الفتحة 1 والفتحة 2 CDMA في نفس الوقت.</string>
    <string name="c2k_cdma_card_competion_message"><xliff:g id="current_sim">%1$s</xliff:g> لن يعمل مؤقتًا, وسوف يتم تغيير كافة المكالمات الافتراضية ورسائل  SMS والبيانات الموجودة في <xliff:g id="now_sim">%2$s</xliff:g> إلى <xliff:g id="target_sim">%3$s</xliff:g> بناء على ذلك.</string>
    <string name="c2k_gsm_cdma_sim_message">النقر على "نعم" لتبديل خاصية 4G إلى <xliff:g id="sim1">%1$s</xliff:g>, ولن يعمل  <xliff:g id="sim2">%2$s</xliff:g>, وسوف يتم تغيير المكالمات الافتراضية ورسائل SMS الموجودة في <xliff:g id="sim3">%3$s</xliff:g> إلى <xliff:g id="sim4">%4$s</xliff:g> بناء على ذلك.النقر على "لا" لتغيير البيانات الخلوية فقط.</string>
    <string name="default_calls_switch_err_msg1">لا يمكن تحويل بطاقة SIM المفضلة للمكالمات أثناء المكالمة.</string>
    <string name="default_sms_switch_err_msg1">لا يمكن تحويل بطاقة SIM المفضلة لرسائل SMS أثناء المكالمة.</string>

  <!-- Performance and power start -->
  <string name="performance_and_power_title">الأداء وتوفير الطاقة</string>
  <!-- Performance and power end -->

    <string name="wakeup_interaction">تنشيط الجهاز</string>
    <string name="voice_wakeup">تنشيط الصوت</string>
    <string name="voice_wakeup_confirm">يرجى ضبط الأمر قبل الاستخدام.</string>

    <string name="omh_warning_dialog_msg">قد يتعذر على R-UIM الوصول إلى خدمة البيانات. يرجى تحديث R-UIM إلى OMH R-UIM.</string>
    <string name="omh_data_pick_dialog_msg">قد يتعذر على R-UIM الوصول إلى خدمة البيانات. يرجى تحديث R-UIM إلى OMH R-UIM. هل ترغب في الإبقاء على R-UIM كبطاقة بيانات افتراضية؟</string>
    <string name="battery_percent">النسبة المئوية لطاقة البطارية</string>
</resources>
